body{
font-size: 12px;
line-height:17px;
color:#33375C;
text-align:center;
font-family: arial, sans-serif;
background-color: #33375C;
cursor: default;
}

b,strong{
color:#1E1E40;}

td{
font-size: 12px;
line-height:16px;
text-align:justify;
}

a:link,a:visited,a:active{
text-decoration:none;
color: #728089; 
font-weight: bold;
}

a:hover{
color: #ffffff;
background-color: #728089;
text-decoration: none;
}



#container{
background-color: #ffffff;
width:510px;
position:relative;
margin:0 auto;
margin-top:10px;
border:10px solid #C2C9C3;
}

.clear{
clear:both;
}

#content{
text-align:justify;
position:relative;
float:right;
width:470px;
margin-right:15px;
padding:0;
background-color:#ffffff;
}

#navbox{
position:relative;
float:left;
width:235px;
margin-lefT:123px;
text-align:left;
text-transform:uppercase;
padding:0;
}

ul#navlist{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlist li{
display: inline;
list-style-type: none;
margin-right:2px;
}

#navlist a, #navlist a:link, #navlist a:visited{
padding: 2px;
color: #728089;
background-color: #ffffff;
text-decoration: none;
font-size:11px;
}

#navlist a:hover{
color: #ffffff;
background-color: #728089;
text-decoration: none;
}

input, textarea, option, select {
background-color: #ffffff; 
font-size: 11px;
font-family:arial,tahoma;
color: #33375C; 
border:2px solid #606D7C;
padding:2px;
}

blockquote {
background-color:#C2C9C3;
padding: 4px;
font-weight:normal;
text-align: left;
width:370;
margin-left:20px;
border-top:4px solid #606D7C;
}